/*
Menapp U: StyleSheet - Default (2024.02.01)

COLORS:
Purple: #702963
Gold: #D4AF37
Gray: #808080

CTRL + F5 for reload
*/


/* Reset */
* {
 margin:0; border:0px dotted green; border-collapse:collapse; border-spacing:0; padding:0;
 line-height:inherit;
 font-family:inherit; font-size:inherit; font-weight:normal;
 text-decoration:inherit;
 background-color:transparent; color:inherit;
}


/* Universal */
html {
 font-family:'Roboto', sans-serif; font-size:3vh;
 padding:1rem;
 text-align:center;
}

h1 {
 font-weight:bold;
 margin-bottom:1.25rem;
}

.video {margin-bottom:1.25rem;}

#links {display:inline-block;}
 
#links > a {
 display:block;
 border:.25rem solid black; border-radius:.125rem;
 margin-bottom:1.25rem;
 padding:.4rem;
 font-weight:bold;
 background-color:#D4AF37;
}

#links > a:hover {
 background-color:black;
 color:white;
}

#logo {margin-bottom:1.5rem;}
 
#logo > a {
 display:inline-block;
 background-image:url("../images/mau_crest.png"); background-repeat:no-repeat;
}


/* Mobile Devices */
@media screen and (max-device-width:480px) {
 .text > p {
  text-align:center;
 }

 .video > iframe {
  display:inline-block;
  width:75vw; height:42vw;
 }
 
 #logo > a {width:6rem; height:6rem;
  background-size:6rem 6rem;
 }
}


/* Desktops, Laptops, and Tablets */
@media screen and (min-device-width:481px) {
 .text > p {
  margin:auto;
  width:25rem;
  text-align:justify;
 }

 .video > iframe {
  display:inline-block;
  width:25rem; height:14rem;
 } 

 #logo > a {width:8rem; height:8rem;
  background-size:8rem 8rem;
 }
}